.termsPage p span{display: block; padding-left: 30px; padding-bottom: 5px;}
.termsPage .margintop{margin-top: 37px; }
.panel-group { margin-top: 50px; }
.panel-group .panel { box-shadow: none; border: none; margin: 0; padding: 30px 0; border-bottom: solid 1px #e7e7e7; }
.panel-group .panel:first-child { padding-top: 0; }
.panel-default>.panel-heading { background: none; border: none; padding: 0; }
.panel-default>.panel-heading+.panel-collapse>.panel-body { border: none; }
.panel-title { position: relative; }
.panel-title > a { text-decoration: none; color: #565854; font-size: 18px; font-weight: 600; line-height: 29px; }
.panel-title > a:after { content:'-'; position: absolute; top: 3px; right: 0; width: 24px; height: 24px; border: solid 1px #7c7d7a; border-radius: 50%; line-height: 19px; text-align: center; color: #7c7d7a; }
.panel-title > a.collapsed:after { content:'+'; position: absolute; top: 3px; right: 0; width: 24px; height: 24px; border: solid 1px #7c7d7a; border-radius: 50%; line-height: 19px; text-align: center; color: #7c7d7a; }
.panel-default>.panel-heading+.panel-collapse>.panel-body { padding: 35px 0 0; color: #565854; font-size: 18px; font-weight: 300; line-height: 29px; }
.questions { display: inline-block; width: 100%; vertical-align: top; background-color: #eff4f8; padding: 40px 0; text-align: center; margin-bottom: 100px; }
.questions .heading { margin-top: 20px; margin-bottom: 10px; }
.questions p { padding: 0 200px; margin-bottom: 30px; }
.questions .btn { min-width: 180px; }
.panel-body ul{margin: 0 45px; }